# This Spec file was Created by Marco Meijer <marco@mandrivaclub.nl>
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.mandrivaclub.nl

%define name kde_servicemenu_colorfolder
%define summary change folder color
%define version 0.3.4
%define release 1.2007mcnl 
%define	vendor 	Mandrivaclub.nl

Name: 		%{name} 
Summary:	%{summary} 
Version: 	%{version} 
Release: 	%{release} 
Vendor:		%{vendor} 
Url:		http://www.kde-apps.org/content/show.php?content=34096
Group:		Graphical desktop/KDE
License:	GPL 

Source0:        colorfolder-crystal-%{version}.tar.gz

BuildArch:  	noarch

BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot 

 
%description  
Tint your folders via the service menu

%prep
rm -rf ${RPM_BUILD_ROOT} 
%setup -q -n colorfolder-crystal-%{version}


%install
mkdir -p ${RPM_BUILD_ROOT}%{_datadir}/apps/konqueror/servicemenus/
cp colorfolder.desktop ${RPM_BUILD_ROOT}%{_datadir}/apps/konqueror/servicemenus/
mkdir -p ${RPM_BUILD_ROOT}%{_bindir}
cp colorfolder ${RPM_BUILD_ROOT}%{_bindir}

%clean  
rm -rf ${RPM_BUILD_ROOT} 
 
%files   
%defattr(0755,root,root)
%attr(755,root,root) %{_bindir}/colorfolder
%{_datadir}/apps/konqueror/servicemenus/colorfolder.desktop

 
%changelog  

* Sat Dec 23 2006 Marco Meijer <marco@mandrivaclub.nl> 0.3.4-1.2007mcnl
- special mandrivaclub.nl build
